### Enumeration

# Meta PadDirection

#### Declaration

    enum Meta.PadDirection

#### Description

No description available.

#### Members

`META_PAD_DIRECTION_UP`

  No description available.

  - Value: `1`
  - Available since: 16
`META_PAD_DIRECTION_DOWN`

  No description available.

  - Value: `2`
  - Available since: 16
`META_PAD_DIRECTION_CW`

  No description available.

  - Value: `3`
  - Available since: 16
`META_PAD_DIRECTION_CCW`

  No description available.

  - Value: `4`
  - Available since: 16